カテゴリー
開発・Web制作

CentOS 8 標準の podman で不具合に当たったので新しいバージョンを入れてみる

CentOS 8 の AppStream から dnf を使ってインストールすると podman v 1.6.4 が入るのですが、不具合があったので新しいバージョンを入れてみました。